@charset "UTF-8";
#container {
	background-color: rgb(255,255,255);
	width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}


#headertop {
	background-color: #3399ff;
	margin: 0px;
	height: 100px;
	width: 100%;
	/* [disabled]alignment-baseline: central; */
	text-align: center;
	float: none;
}
#header-insert {
	height: 120px;
	width: 940px;
}


#navbar {
	width: 820px;
	height: 20px;
 }


#navigation ul {
    height: auto;
    padding: 0px 0px 0px 0px
}

#navigation li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	display: block;
	list-style: none;
	text-decoration: none;
	height: 34px;
	float: right;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

#navigation a {
	background-color: #3399ff;
	color: #FFF;
	text-decoration: none;
	padding-top: 9px;
	padding-right: 53px;
	padding-bottom: 9px;
	padding-left: 53px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(0,0,153);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

#navigation a:hover {
	background-color: #b6d9fb;
	color: #039;
  }

#banner {
	padding: 0px;
	width: 940px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.subtitle_space {
	font-weight: bold;
	color: rgb(0,0,0);
	line-height: normal;
}
.votelink {
	background-color: #CCFFFF;
	margin-top: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: center center;
	white-space: normal;
	border: thin none #FC3;
	color: #00C;
	text-decoration: underline;
}
#sidebar {
	width: 204px;
	padding: 11px;
	background-color: rgb(255,255,255);
	float: left;
	border: 1px solid rgb(204,204,204);
	clear: left;
	margin-top: 7px;
}
#sidenav {
	width: 204px;
	padding: 11px;
	background-color: rgb(255,255,255);
	float: left;
	border: 1px solid rgb(204,204,204);
	clear: left;
	margin-top: 7px;
	text-align: left;
}


#content {
	float: left;
	width: 679px;
	background-color: rgb(255,255,255);
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 1px solid rgb(204,204,204);
	margin-left: 10px;
	height: 100%;
	/* [disabled]position: absolute; */
	text-align: left;
}
#exhibitors {
	clear: left;
	float: right;
	width: 940px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
}
.MED-title {
	font-weight: normal;
	color: #3399ff;
	font-size: 18px;
	text-align: left;
}
.Mcenter {
	font-weight: normal;
	color: #3399ff;
	font-size: 18px;
	text-align: left;
}
.HOME-title {
	font-weight: lighter;
	color: #3399ff;
	font-size: 22px;
	border-bottom-style: solid;
	border-bottom-color: #3399ff;
	border-bottom-width: 1px;
	padding-bottom: 3px;
}
.MED-title-grey {
	font-weight: normal;
	color: #000099;
	font-size: 20px;
	background-color: #B6DAFC;
	width: 680px;
	float: left;
	/* [disabled]height: 20px; */
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 2px;
	margin-bottom: 7px;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #009;
	border-right-color: #009;
	border-bottom-color: #009;
	/* [disabled]border-left-color: #009; */
	margin-top: 30px;
	text-align: left;
	background-repeat: repeat;
}


#footer {
	clear: both;
	width: 940px;
	background-color: #3399ff;
	text-align: center;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 20px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: rgb(255,255,255);
	vertical-align: middle;
	padding-top: 15px;
	padding-bottom: 15px;
}

#blue {
	background-color: #B6DAFC;
	background-position: center;
}
#indent {
	list-style-type: disc;
	text-indent: 30px;
}
.blue {
	background-color: #B6DAFC;
}
.grey {
	background-color: #CCCCCC;
	margin-top: 8px;
	text-align: center;
}
#container #sidebar ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: rgb(0,51,153);
	text-decoration: none;
	background-color: #b6d9fb;
	display: block;
	padding: 4px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
#container #sidebar ul li a:hover {
	color: rgb(255,255,255);
	background-color: #3399ff;
}
#container #sidebar ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#container #sidebarcont ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.headertitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	letter-spacing: 2px;
	text-align: left;
	text-indent: 0px;
	vertical-align: top;
	margin: 0px;
	text-decoration: none;
	color: rgb(255,255,255);
}

.test-css_autocomplete{
	color: #00C;
}

.headertitle-sl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: lighter;
	letter-spacing: 1px;
	text-align: left;
	text-indent: 233px;
	vertical-align: middle;
	margin: 0px;
	text-decoration: none;
	color: rgb(255,255,255);
	padding: 0px;
	line-height: 30px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-weight: lighter;
	font-style: normal;
	color: #3399ff;
	/* [disabled]line-height: 1.1px; */
	letter-spacing: 1.5px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #3399ff;
	font-weight: lighter;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: lighter;
	color: rgb(153,153,153);
	margin: 0px;
	padding: 0px;
	line-height: 1px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	font-weight: lighter;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: rgb(51,51,51);
	text-decoration: none;
	text-align: left;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: rgb(51,51,51);
	text-decoration: none;
	text-indent: 30px;
	/* [disabled]list-style-type: disc; */
	list-style-position: inside;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: rgb(51,51,51);
	text-decoration: none;
	display: none;
	list-style-type: square;
	padding-left: 0px;
}
.boldblue {
	font-weight: bold;
	color: rgb(0,0,153);
}
.indent {
	/* [disabled]font-weight: bold; */
	text-indent: 20px;
	clip: rect(auto,auto,auto,auto);
}
.sidebarmenu {
	font-weight: normal;
	color: rgb(0,0,153);
	letter-spacing: 0.1em;
	font-style: normal;
}
.italicblue {
	font-style: italic;
	color: rgb(0,0,102);
}
.italicgrey {
	font-style: italic;
	color: rgb(102,102,102);
}
.bold {
	font-weight: bold;
	text-align: left;
}
.red {
	color: #F00;
}
.border {
	border: thin solid #009;



html {
	position: relative;
	min-height: 100%;
}

body {
	margin: 0 0 125px;
	padding: 25px;
}

footers {
	background-color: #3299FF;
	position: absolute;
	left: 5px;
	bottom: 38px;
	height: 50px;
	width: 940px;
.votelink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #603;
	background-color: #CFF;
}
.indentHome {
	text-indent: 10px;
}
.CENTER {
	text-align: center;
}
.column {
	float: left;
	width: 49%;
	margin-top: 5px;
	padding-left: 5px;
}

.row {
    content: "";
    display: table;
    clear: both;
}

.dot {
    height: 12px;
    width: 12px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
}
